<template>
  <div class="flex justify-center items-center">
    <hook0-icon name="circle-notch" size="2x" spin></hook0-icon>
  </div>
</template>

<script lang="ts">
import Hook0Icon from '@/components/Hook0Icon.vue';
import { Vue } from 'vue-class-component';

export default class Hook0Loader extends Vue {}
</script>

<style lang="scss" scoped>
</style>
